.elementor-9940 .elementor-element.elementor-element-2c7442c5>.elementor-container {
  max-width: 1040px;
}

.elementor-9940 .elementor-element.elementor-element-2c7442c5:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-2c7442c5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
}

.elementor-9940 .elementor-element.elementor-element-2c7442c5>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-2c7442c5 {
  border-style: solid;
  border-width: 8px 0px 0px 0px;
  border-color: #C58A6A;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 50px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-5a076f6 {
  --divider-border-style: solid;
  --divider-color: #775A53;
  --divider-border-width: 2px;
}

.elementor-9940 .elementor-element.elementor-element-5a076f6 .elementor-divider-separator {
  width: 6%;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-9940 .elementor-element.elementor-element-5a076f6 .elementor-divider {
  text-align: center;
  padding-block-start: 2px;
  padding-block-end: 2px;
}

.elementor-9940 .elementor-element.elementor-element-5a076f6>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-53e07da0:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-53e07da0>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #200D4B;
}

.elementor-9940 .elementor-element.elementor-element-53e07da0 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-53e07da0>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-476fcb3 .elementor-repeater-item-7d076cc .swiper-slide-bg {
  background-color: #FFFFFF;
  background-image: url(/wp-content/uploads/2022/12/PineResidence-Silverage.jpg);
  background-size: cover;
}

.elementor-9940 .elementor-element.elementor-element-476fcb3 .elementor-repeater-item-a329ecd .swiper-slide-bg {
  background-color: #FFFFFF;
  background-image: url(https://www.pinecaregroup.com/wp-content/uploads/2020/07/N1_6-2.jpg);
  background-size: cover;
}

.elementor-9940 .elementor-element.elementor-element-476fcb3 .elementor-repeater-item-8dbe852 .swiper-slide-bg {
  background-color: #FFFFFF;
  background-image: url(https://www.pinecaregroup.com/wp-content/uploads/2020/07/Y1_9.jpg);
  background-size: cover;
}

.elementor-9940 .elementor-element.elementor-element-476fcb3 .swiper-slide {
  height: 700px;
  transition-duration: calc(5000ms*1.2);
}

.elementor-9940 .elementor-element.elementor-element-476fcb3 .swiper-slide-contents {
  max-width: 66%;
}

.elementor-9940 .elementor-element.elementor-element-476fcb3 .swiper-slide-inner {
  text-align: center;
}

.elementor-9940 .elementor-element.elementor-element-afccdd0:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-afccdd0>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
}

.elementor-9940 .elementor-element.elementor-element-afccdd0>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-afccdd0 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-49f128d {
  text-align: center;
  color: #775A53;
  line-height: 1.9em;
  letter-spacing: 2px;
}

.elementor-9940 .elementor-element.elementor-element-49f128d>.elementor-widget-container {
  padding: 0px 30px 0px 30px;
}

.elementor-9940 .elementor-element.elementor-element-8e75dfd:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-8e75dfd>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
}

.elementor-9940 .elementor-element.elementor-element-8e75dfd>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-8e75dfd {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-66c8070>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-66c8070>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta__content {
  min-height: 100px;
  text-align: left;
  background-color: #775A53;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta__title {
  font-size: 30px;
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta__title:not(:last-child) {
  margin-bottom: 0px;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta__description {
  font-size: 17px;
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta__button {
  letter-spacing: 2px;
  color: #FFFFFF;
  border-color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-ribbon-inner {
  background-color: #AA8177;
  font-size: 12px;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta .elementor-cta__bg,
.elementor-9940 .elementor-element.elementor-element-ae5b82f .elementor-cta .elementor-cta__bg-overlay {
  transition-duration: 1500ms;
}

.elementor-9940 .elementor-element.elementor-element-ae5b82f>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-9940 .elementor-element.elementor-element-934958d.elementor-column .elementor-widget-wrap {
  align-items: center;
}

.elementor-9940 .elementor-element.elementor-element-934958d.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}

.elementor-9940 .elementor-element.elementor-element-c979f47 .elementor-wrapper {
  --video-aspect-ratio: 1.77777;
}

.elementor-9940 .elementor-element.elementor-element-d3ce8b3:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-d3ce8b3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
}

.elementor-9940 .elementor-element.elementor-element-d3ce8b3>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-d3ce8b3 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta__content {
  min-height: 100px;
  text-align: left;
  background-color: #775A53;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta__title {
  font-size: 30px;
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta__title:not(:last-child) {
  margin-bottom: 0px;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta__description {
  font-size: 17px;
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta__button {
  letter-spacing: 2px;
  color: #FFFFFF;
  border-color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-ribbon-inner {
  background-color: #AA8177;
  font-size: 12px;
}

.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta .elementor-cta__bg,
.elementor-9940 .elementor-element.elementor-element-193b354 .elementor-cta .elementor-cta__bg-overlay {
  transition-duration: 1500ms;
}

.elementor-9940 .elementor-element.elementor-element-193b354>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-9940 .elementor-element.elementor-element-c7ed465.elementor-column .elementor-widget-wrap {
  align-items: center;
}

.elementor-9940 .elementor-element.elementor-element-c7ed465.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}

.elementor-9940 .elementor-element.elementor-element-54fb817 .elementor-wrapper {
  --video-aspect-ratio: 1.77777;
}

.elementor-9940 .elementor-element.elementor-element-39a2c98:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-39a2c98>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
}

.elementor-9940 .elementor-element.elementor-element-39a2c98>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-39a2c98 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta__content {
  min-height: 100px;
  text-align: left;
  background-color: #775A53;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta__title {
  font-size: 30px;
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta__title:not(:last-child) {
  margin-bottom: 0px;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta__description {
  font-size: 17px;
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta__button {
  letter-spacing: 2px;
  color: #FFFFFF;
  border-color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-ribbon-inner {
  background-color: #AA8177;
  font-size: 12px;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta .elementor-cta__bg,
.elementor-9940 .elementor-element.elementor-element-cc52c85 .elementor-cta .elementor-cta__bg-overlay {
  transition-duration: 1500ms;
}

.elementor-9940 .elementor-element.elementor-element-cc52c85>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-9940 .elementor-element.elementor-element-0c80c82.elementor-column .elementor-widget-wrap {
  align-items: center;
}

.elementor-9940 .elementor-element.elementor-element-0c80c82.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}

.elementor-9940 .elementor-element.elementor-element-6504cc3 .elementor-wrapper {
  --video-aspect-ratio: 1.77777;
}

.elementor-9940 .elementor-element.elementor-element-7a32f74:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-7a32f74>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
}

.elementor-9940 .elementor-element.elementor-element-7a32f74>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-7a32f74 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-9721e85>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 0px 0px 0px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
}

.elementor-9940 .elementor-element.elementor-element-9721e85>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-c961cd7 {
  --divider-border-style: dotted;
  --divider-color: #775A53;
  --divider-border-width: 2px;
}

.elementor-9940 .elementor-element.elementor-element-c961cd7 .elementor-divider-separator {
  width: 100%;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-9940 .elementor-element.elementor-element-c961cd7 .elementor-divider {
  text-align: center;
  padding-block-start: 2px;
  padding-block-end: 2px;
}

.elementor-9940 .elementor-element.elementor-element-c961cd7>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-19ab3b6 {
  text-align: center;
}

.elementor-9940 .elementor-element.elementor-element-19ab3b6 .elementor-heading-title {
  color: #775A53;
  font-size: 35px;
  font-weight: 900;
  letter-spacing: 2px;
}

.elementor-9940 .elementor-element.elementor-element-19ab3b6>.elementor-widget-container {
  margin: 30px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-891b6e7 {
  --divider-border-style: solid;
  --divider-color: #775A53;
  --divider-border-width: 2px;
}

.elementor-9940 .elementor-element.elementor-element-891b6e7 .elementor-divider-separator {
  width: 6%;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-9940 .elementor-element.elementor-element-891b6e7 .elementor-divider {
  text-align: center;
  padding-block-start: 2px;
  padding-block-end: 2px;
}

.elementor-9940 .elementor-element.elementor-element-891b6e7>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(45px/2);
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(45px/2);
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
  margin-right: calc(45px/2);
  margin-left: calc(45px/2);
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-45px/2);
  margin-left: calc(-45px/2);
}

body.rtl .elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
  left: calc(-45px/2);
}

body:not(.rtl) .elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
  right: calc(-45px/2);
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-item:not(:last-child):after {
  content: "";
  height: 100%;
  border-color: #775A53;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after {
  border-top-style: dotted;
  border-top-width: 2px;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
  border-left-style: dotted;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
  border-left-width: 2px;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-icon i {
  color: #775A53;
  transition: color 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-icon svg {
  fill: #775A53;
  transition: fill 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f {
  --e-icon-list-icon-size: 20px;
  --e-icon-list-icon-align: center;
  --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.125);
  --icon-vertical-offset: 0px;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-icon {
  padding-right: 10px;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-item>a {
  font-size: 20px;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f .elementor-icon-list-text {
  color: #775A53;
  transition: color 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-cd3aa7f>.elementor-widget-container {
  margin: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-ae27769:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-ae27769>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
  background-size: auto;
}

.elementor-9940 .elementor-element.elementor-element-ae27769>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-ae27769 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-4100329:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-9940 .elementor-element.elementor-element-4100329>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-4100329>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-4100329>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-ee8699c>.elementor-widget-container {
  margin: 30px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-954335e:not(.elementor-motion-effects-element-type-background),
.elementor-9940 .elementor-element.elementor-element-954335e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #CDB48C;
  background-image: url("/wp-content/uploads/2020/07/SCBG2.png");
  background-position: top center;
}

.elementor-9940 .elementor-element.elementor-element-954335e>.elementor-background-overlay {
  background-color: #CDB48C;
  opacity: 0.95;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-9940 .elementor-element.elementor-element-954335e {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 0px 30px 0px;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta__content {
  min-height: 450px;
  text-align: center;
  background-color: #775A53;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta__title {
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta__title:not(:last-child) {
  margin-bottom: 50px;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta__description {
  line-height: 2.2em;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta__button {
  letter-spacing: 2px;
  color: #FFFFFF;
  border-color: #FFFFFF;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-ribbon-inner {
  background-color: #AA8177;
  font-size: 12px;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta .elementor-cta__bg,
.elementor-9940 .elementor-element.elementor-element-c356a9a .elementor-cta .elementor-cta__bg-overlay {
  transition-duration: 1500ms;
}

.elementor-9940 .elementor-element.elementor-element-c356a9a>.elementor-widget-container {
  margin: -20px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-9940 .elementor-element.elementor-element-5b24bb1 .elementor-wrapper {
  --video-aspect-ratio: 1.77777;
}

@media(max-width:767px) {
  .elementor-9940 .elementor-element.elementor-element-4602ac4b>.elementor-element-populated {
    padding: 10px 10px 10px 10px;
  }

  .elementor-9940 .elementor-element.elementor-element-5a076f6 .elementor-divider-separator {
    width: 20%;
  }

  .elementor-9940 .elementor-element.elementor-element-476fcb3 .swiper-slide {
    height: 380px;
  }

  .elementor-9940 .elementor-element.elementor-element-c961cd7 .elementor-divider-separator {
    width: 20%;
  }

  .elementor-9940 .elementor-element.elementor-element-891b6e7 .elementor-divider-separator {
    width: 20%;
  }
}